<?php include_once('../../autoload.php');
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

$client_id =  'MDI0Nzk1MTcwMDAxMzA6MDAwMzprWjM';
$client_secret = 'bWNfNiVQNkdkKXlJWTBj';
$certificado = '02479517000130.cer';
$key_certificado = 'api-pix-feneva_nokey.key';


$api = (new PixSicredi($client_id, $client_secret, $certificado, $key_certificado));

// $consulta_pix = 'f2f9a1803a6d39ab1f3eaaab28cfa4b3';
$consulta_pix = $_POST['pix_id'];


echo $api->readPix($consulta_pix)->status;
